Skip to Content
CompanySpec
API referenceCompany data

Get funding

GET
/companies/{company}/funding

Funding rounds, investors and acquisitions. Costs 1 lookup unless already paid for this billing month.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Your API key, sent as Authorization: Bearer <key>. Create keys in the dashboard.

Path Parameters

company*string

The company's domain (for example stripe.com) or its CompanySpec id (for example cmp_8f2k1).

Response Body

Funding.

application/json
  1. response
funding*
usage*

What this request cost and what is left this billing month.

Example Request
curl -X GET 'https://api.companyspec.com/v1/companies/acmedental.io/funding'
Example Response
{  "funding": {    "total_funding_usd": 15000000,    "rounds": [      {        "type": "series_a",        "name": "Series A",        "announced_on": "2025-04-15",        "amount_usd": 15000000,        "pre_money_valuation_usd": null,        "post_money_valuation_usd": null,        "lead_investors": [          {            "name": "Example Ventures",            "domain": "example.vc"          }        ],        "investors": [          {            "name": "Example Ventures",            "domain": "example.vc"          },          {            "name": "Seed Fund II",            "domain": null          }        ]      }    ],    "investors": [      {        "name": "Example Ventures",        "domain": "example.vc"      },      {        "name": "Seed Fund II",        "domain": null      }    ],    "acquisitions": []  },  "usage": {    "charged": {      "lookups": 0,      "discoveries": 0    },    "already_paid": 1,    "remaining": {      "lookups": 9750,      "discoveries": 1977    }  }}